@charset "utf-8";
/*a {
  pointer-events: none;
}*/
.mb0 {
  margin-bottom: 0;
}
.top_section {
  overflow-x: clip;
}
img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/*main_sd*/
#main_sd {
  width: 100%;
  height: 100vh;
  position: relative;
  min-height: 500px;
  z-index: 0;
}
.fv-slider_block {
  position: relative;
  height: 100%;
}
.fv-slider {
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  position: relative;
  z-index: 0;
}
.fv-slider div {
  width: 100%;
  height: 100%;
}
.fv-slider .fv-slider-img {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
}
.fv-slider-overlay::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.fv-slider-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.fv-slider_copy {
  font-size: 0.86rem;
  letter-spacing: 0.05em;
  ;
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translate(-50%, 0%);
}
@media screen and (min-width: 768px) {
  #main_sd {
    height: 100vh;
  }
}
@media screen and (min-width: 1200px) {
  .fv-slider-overlay::before {
    background-color: rgba(0, 0, 0, 0.3);
  }
  .fv-slider-overlay20::before {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .fv-slider_copy {
    font-size: 0.75rem;
    bottom: 3.5%;
  }
}
.fv-slider {
  display: none;
}
.fv-slider.slick-initialized {
  display: block;
}
/*||fv_txt_wrap||*/
.fv_txt_wrap {
  display: flex;
  position: absolute;
  top: 37%;
  right: 8%;
  transform: translate(0%, -50%);
}
.fv_txt {
  font-size: 1.71rem;
  letter-spacing: 0.12em;
  line-height: 2;
  color: #fff;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  white-space: nowrap;
  margin: 0;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .fv_txt {
    font-size: 1.9rem;
  }
}
@media screen and (min-width: 992px) {
  .fv_txt_wrap {
    top: 48%;
    right: 15.5%;
  }
}
@media screen and (min-width: 1200px) {
  .fv_txt_wrap {
    right: 21.5%;
  }
  .fv_txt {
    font-size: 2.125rem;
    letter-spacing: 0.16em;
  }
}
/**************************************
/* concept_container
***************************************/
.concept_container {
  margin-bottom: 5rem;
}
.concept_block {
  width: 84%;
  margin: 0 auto 6.7rem;
  max-width: 1037px;
}
.concept_unit01 {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 2.3rem;
}
.concept_title {
  font-size: 2rem;
  letter-spacing: 0.1em;
  line-height: 1.85;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  display: flex;
  white-space: nowrap;
  margin: 0;
}
.concept_unit02 {
  width: 93%;
  margin: 0 auto;
}
.concept_txt {
  line-height: 2;
  letter-spacing: 0.06em;
  text-align: justify;
}
@media screen and (min-width: 768px) {
  .concept_container {
    margin-bottom: 7rem;
  }
  .concept_block {
    display: flex;
    justify-content: space-between;
    width: 70%;
    margin-bottom: 7.8rem;
  }
  .concept_unit01 {
    justify-content: flex-start;
    margin-right: 4rem;
    margin-bottom: 0;
  }
  .concept_unit02 {
    width: 100%;
    margin-top: 6.2rem;
  }
}
@media screen and (min-width: 992px) {
  .concept_block {
    width: 55%;
  }
}
@media screen and (min-width: 1200px) {
  .concept_container {
    margin-bottom: 8.1rem;
  }
  .concept_block {
    width: 76%;
  }
  .concept_unit01 {
    margin-right: 11.7rem;
  }
  .concept_title {
    font-size: 2.125rem;
    line-height: 1.7;
  }
  .concept_txt {
    font-size: 1.0625rem;
    line-height: 2.47;
  }
}
/*|| PARALLAX ||*/
.l-parallax {
  width: 100%;
  height: 800px;
  position: relative;
  overflow-x: hidden;
}
.l-parallax__bg-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  clip: rect(0, auto, auto, 0);
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
}
.l-parallax__bg {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 100%;
  background-size: cover;
  background-position: center center;
  background-image: url("./../images/concept_img_pc.webp");
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}
@media screen and (max-width: 991px) {
  .l-parallax {
    height: 500px;
  }
}
@media screen and (max-width: 576px) {
  .l-parallax__bg {
    background-image: url("./../images/concept_img_sp02.webp?20260415");
    background-position: 50% 50%;
    background-repeat: no-repeat;
  }
  .l-parallax {
    height: 300px;
  }
}

/**************************************
/* product_container
***************************************/
.product_container {
  background-color: #646464;
  padding: 5rem 0 5.7rem;
}
.product_block {
  color: #fff;
  padding-left: 6.5%;
}
.product_block > ul > li {
  padding-bottom: 4.2rem;
  border-bottom: 1px solid rgba(220, 220, 220, 0.25);
  margin-bottom: 3.75rem;
}
.product_block > ul > li:last-child {
  padding-bottom: 0;
  border-bottom: none;
  margin-bottom: 0;
}
.product_unit01 {
  margin-bottom: 3.6rem;
}
.product_unit01 .section_title_box {
  margin-bottom: 2.8rem;
}
.product_unit01 .section_title, .product_unit01 .section_title span {
  color: #fff;
}
.product_unit01_right {
  display: flex;
  justify-content: flex-end;
  width: 91%;
  margin-bottom: 2.1rem;
}
.product_title {
  font-size: 2rem;
  letter-spacing: 0.1em;
  line-height: 1.85;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  display: flex;
  white-space: nowrap;
  margin: 0;
}
.product_title[data-aos="fade-up"] {
  transform: translateY(20px);
}
.product_title[data-aos="fade-up"].aos-animate {
  transform: translateY(0);
}
.product_unit01_left {
  width: 82%;
  margin: 0 auto 0 5%;
}
.product_txt {
  line-height: 2;
  letter-spacing: 0.06em;
  text-align: justify;
  margin-bottom: 2.5rem;
}
.product_unit02 {
  padding-left: 5%;
}
@media screen and (min-width: 768px) {
  .product_container {
    padding: 7rem 0 7.7rem;
  }
  .product_item {
    display: flex;
    justify-content: space-between;
  }
  .product_unit01 {
    width: 55%;
    margin-bottom: 0;
  }
  .product_unit01_inner {
    display: flex;
    justify-content: space-between;
  }
  .product_unit01_right {
    order: 2;
    width: 30%;
    margin-bottom: 0;
  }
  .product_unit01_left {
    order: 1;
    width: 70%;
    margin-left: 5%;
    margin-right: 0;
  }
  .product_txt {
    font-size: 0.9rem;
  }
  .product_unit02 {
    width: 40%;
    padding: 0;
  }
}
@media screen and (min-width: 992px) {
  .product_block {
    padding-left: 0;
    width: 85.5%;
    margin: 0 auto;
  }
  .product_unit01 {
    width: 50%;
  }
  .product_unit01_left {
    margin-top: 12rem;
  }
}
@media screen and (min-width: 1200px) {
  .product_container {
    padding: 9.3rem 0 9.9rem;
  }
  .product_block > ul > li {
    padding-bottom: 7.5rem;
    margin-bottom: 6.9rem;
  }
  .product_unit01 {
    width: 41%;
  }
  .product_title {
    font-size: 2.125rem;
    line-height: 1.61;
    letter-spacing: 0.04em;
  }
  .product_unit01_right {
    width: 20%;
  }
  .product_unit01_left {
    width: 80%;
    margin-top: 13.8rem;
  }
  .product_txt {
    font-size: 0.875rem;
    line-height: 1.85;
  }
  .product_unit02 {
    width: 49.4%;
    margin-top: 0.6rem;
  }
}
@media screen and (min-width: 1500px) {
  .product_unit01_right {
    width: 30%;
  }
  .product_unit01_left {
    width: 67%;
    margin-left: 10%;
  }
}
@media screen and (min-width: 1800px) {
  .product_unit01_left {
    width: 53%;
    margin-left: 19%;
  }
}
/**************************************
/* support_container
***************************************/
.support_container {
  background-color: #eeebe9;
  padding: 5.2rem 0 6rem;
  margin-bottom: 5rem;
}
.support_container .section_title_box {
  margin-bottom: 3.5rem;
}
.support_block > ul > li {
  margin-bottom: 4.5rem;
}
.support_block > ul > li:last-child {
  margin-bottom: 0;
}
.support_item {
  display: flex;
  justify-content: space-between;
  transition: all 0.5s;
}
/*.support_item:hover {
  opacity: 0.7;
  transition: all 0.5s;
}*/
.support_unit01 {
  width: 77%;
}
.support_block > ul > li:nth-child(2n) .support_unit01 {
  order: 2;
}
.support_img {
  margin-bottom: 1.6rem;
}
.support_txt_box {
  padding-left: 15.5%;
}
.support_block > ul > li:nth-child(2n) .support_txt_box {
  padding-left: 0;
}
.support_title {
  font-size: 0.86rem;
  letter-spacing: 0;
  color: #646464;
  display: flex;
  align-items: center;
  white-space: nowrap;
  margin-bottom: 1.5rem;
}
.support_title span {
  font-size: 1.86rem;
  color: #000;
  margin-right: 1rem;
}
.support_unit01 .support_txt {
  display: none;
}
.support_unit02 {
  width: 23%;
  display: flex;
  justify-content: center;
}
.support_block > ul > li:nth-child(2n) .support_unit02 {
  order: 1;
}
.support_unit02 .support_txt {
  font-size: 1.29rem;
  letter-spacing: 0.06em;
  color: #000;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  display: flex;
  white-space: nowrap;
  margin: 0;
}
.support_item:hover .section_arrow {
  border: 1px solid rgba(100, 100, 100, 0.25);
  background-color: #646464;
}
.support_item:hover .section_arrow::before {
  background-image: url("../images/arrow_white.svg");
}
@media screen and (min-width: 768px) {
  .support_container {
    padding: 7.2rem 0 8rem;
    margin-bottom: 7rem;
  }
  .support_block {
    width: 85.5%;
    margin: 0 auto;
  }
  .support_block > ul {
    display: flex;
    flex-wrap: wrap;
    gap: 5%;
  }
  .support_block > ul > li {
    width: calc((100% - 5%) / 2);
  }
  .support_unit01 {
    width: 100%;
  }
  .support_block > ul > li:nth-child(2n) .support_unit01 {
    order: 1;
  }
  .support_txt_box {
    padding-left: 0;
  }
  .support_unit01 .support_txt {
    display: block;
    font-size: 1.25rem;
    letter-spacing: 0.03em;
    color: #000;
    margin-bottom: 1.9rem;
  }
  .support_unit02 {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .support_block > ul > li {
    width: calc((100% - 10%) / 3);
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1200px) {
  .support_container {
    padding: 8.4rem 0 8.8rem;
    margin-bottom: 8rem;
  }
  .support_container .section_title_box {
    margin-bottom: 5.2rem;
  }
  .support_img {
    margin-bottom: 1.3rem;
  }
  .support_title span {
    font-size: 1.6875rem;
    letter-spacing: 0.04em;
  }
  .support_title {
    font-size: 0.875rem;
    letter-spacing: 0.06em;
    margin-bottom: 1.1rem;
  }
}
/**************************************
/* about_container
***************************************/
.about_container {
  margin-bottom: 5rem;
}
.about_txt {
  line-height: 2;
  letter-spacing: 0.06em;
  text-align: justify;
  margin-bottom: 4.8rem;
}
.about_unit01 {
  width: 87%;
  margin: 0 auto 5.8rem;
}
.about_list > ul > li {
  border-bottom: 1px solid rgba(140, 140, 140, 0.25);
}
.about_list > ul > li:last-child {
  border-bottom: none;
}
.about_list_item {
  display: flex;
  justify-content: space-between;
  padding: 2.3rem 0 2rem 0.8rem;
}
.about_list > ul > li:first-child .about_list_item {
  padding-top: 0;
}
.about_list > ul > li:last-child .about_list_item {
  padding-bottom: 0;
}
.about_list_txt {
  font-size: 1.43rem;
  letter-spacing: 0.07em;
  color: #000;
}
.about_list_txt span {
  display: block;
  font-size: 1rem;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #a0a0a0;
  margin-top: 0.8rem;
}
.about_list_arrow {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  border: 1px solid rgba(140, 140, 140, 0.25);
  position: relative;
  transition: all 0.5s;
}
a:hover .about_list_arrow {
  background-color: #183145;
  border: 1px solid rgba(24, 49, 69, 0.25);
  transition: all 0.5s;
}
.about_list_arrow::before {
  content: "";
  display: block;
  width: 5px;
  height: 6px;
  background-image: url("../images/arrow_black.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
}
a:hover .about_list_arrow::before {
  background-image: url("../images/arrow_white.svg");
  transition: all 0.5s;
}
.about_unit02 {
  aspect-ratio: 39 / 29;
  position: relative;
}
.about_unit02 .about_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 0.4s ease;
}
.about_unit02 .about_img.active {
  opacity: 1;
}
@media screen and (min-width: 768px) {
  .about_container {
    margin-bottom: 7rem;
  }
  .about_block {
    display: flex;
    justify-content: space-between;
    width: 85.5%;
    margin: 0 auto;
  }
  .about_unit01 {
    width: 40%;
    margin: 0;
  }
  .about_unit01 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .about_unit02 {
    width: 50%;
    aspect-ratio: 4 / 3;
  }
}
@media screen and (min-width: 992px) {
  .about_block {
    align-items: flex-end;
  }
  .about_list > ul > li:last-child {
    border-bottom: 1px solid rgba(140, 140, 140, 0.25);
  }
  .about_list_item {
    align-items: center;
    padding: 2.4rem 0 1.7rem 0;
  }
  .about_list > ul > li:first-child .about_list_item {
    padding-top: 2.4rem;
  }
  .about_list > ul > li:last-child .about_list_item {
    padding-bottom: 1.7rem;
  }
  .about_list_txt {
    display: flex;
    align-items: first baseline;
  }
  .about_list_txt span {
    margin-left: 0.8rem;
  }
}
@media screen and (min-width: 1200px) {
  .about_container {
    margin-bottom: 9.3rem;
  }
  .about_container .section_title_box {
    margin-bottom: 6.6rem;
  }
  .about_unit01 {
    width: 35%;
  }
  .about_txt {
    margin-bottom: 1.1rem;
  }
  .about_list_txt {
    font-size: 1.5625rem;
  }
  .about_unit02 {
    width: 52%;
  }
}
@media screen and (min-width: 1500px) {
  .about_txt {
    margin-bottom: 5.1rem;
  }
}

/**************************************
/* 
***************************************/
/**************************************
/* 
***************************************/